const mongoose = require('mongoose');

const EmailSchema = new mongoose.Schema({

address: String,
isEmailContacted: Boolean

});

const Email = mongoose.model('Email', EmailSchema);

module.exports = Email;